## doodle 0.7.0

=== debian/changelog ===
doodle (0.7.0-8) unstable; urgency=medium

  * Drop depends on libextractor-plugins (Closes: #718322)
  * Move the Git repository to collab-maint, update Vcs-* fields
  * Drop depends on portmap from doodled, it's not needed
    and removed from the Debian archive
  * Remove debian/source/options to use default compression
  * Set urgency medium due to RC bug fix

 -- Prach Pongpanich <prachpub@gmail.com>  Wed, 31 Jul 2013 19:00:37 +0700

doodle (0.7.0-7) unstable; urgency=low

  * Upload to unstable
  * debian/doodled.init:
    - Use LSB init-functions 
    - Add --make-pidfile and --background (Closes: #650835)
  * Add debian/gbp.conf
  * Add Vcs-* fields

 -- Prach Pongpanich <prachpub@gmail.com>  Sun, 26 May 2013 22:09:49 +0700

doodle (0.7.0-6) experimental; urgency=low

  * New maintainer. (Closes: #660437)
  * Add watch file from Bart Martens.
  * Build with hardening flags:
    - Bump debhelper compat to level 9.
    - Add dpkg-dev (>= 1.16.1~) to Build-Deps.
    - Add  debhelper (>= 9).
  * Multiarch support:
    - Add "Pre-Depends: ${misc:Pre-Depends}" for libdoodle1.
    - Replace /usr/lib/ with /usr/lib/*/ in {libdoodle1,libdoodle-dev}.install
      ,debian/rules.
    - Add "Multi-Arch: same" for libdoodle1.
  * Add symbols file for libdoodle1.
  * Add patch 03-fix-hyphen-used-as-minus-sign.
  * Bump to Standards-Version 3.9.4, no changes needed.
  * Update copyright file to version 1.0 format.

 -- Prach Pongpanich <prachpub@gmail.com>  Wed, 23 Jan 2013 14:47:54 +0700

doodle (0.7.0-5) unstable; urgency=low

  * QA upload. (Closes: #674333)
  * control: don't hardcode depends on libextractor1c2a. (Closes: #662608)

 -- Holger Levsen <holger@debian.org>  Mon, 28 May 2012 00:44:34 +0200

doodle (0.7.0-4) experimental; urgency=low

  * Orpahning package.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 19 Feb 2012 09:19:05 +0000

doodle (0.7.0-3) experimental; urgency=low

  * Updating maintainer and uploaders fields.
  * Removing vcs fields.
  * Removing references to my old email address.
  * Switching to source format 3.0 (quilt).
  * Making packaging distribution neutral.
  * Compacting copyright file.
  * Updating year in copyright file.
  * Updating to standards version 3.9.2.
  * Using getent rather than sg doodle postinst script.
  * Simplifying autotools handling in rules.
  * Adding patch from Angel Abad <angelabad@gmail.com> to fix FTBFS with
    binutils-gold (Closes: #638852).
  * Rediffing database-name.patch.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 09 Sep 2011 19:01:08 +0200

doodle (0.7.0-2) experimental; urgency=low

  * Adding missing epoche in libextractor build-depends (Closes:
    #598958).
  * Updating to debhelper version 8.
  * Updating to standards version 3.9.1.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 17 Oct 2010 21:34:54 +0200

doodle (0.7.0-1) experimental; urgency=low

  * Adding explicit source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Adding upstream version 0.7.0.
  * Making build-depends on libextractor versioned to 0.6.0.
  * Removing superfluous depends of libdoodle-dev.
  * Updating to standards 3.8.4.
  * Changing dh call to more common scheme.
  * Updating year in copyright file.
  * Removing open-arguments.patch, went upstream.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 21 Feb 2010 16:52:53 +0100

doodle (0.6.7-9) unstable; urgency=low

  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Simplifying autotools handling in rules.
  * Updating README.source.
  * Moving maintainer homepage from control to copyright.
  * Updating chown calls to use colons instead of stops.
  * Simplyfing debhelper install file.
  * Bumping versioned build-depends on debhelper.
  * Bumping versioned build-depends on quilt.
  * Applying some shell code cosmetics to maintainer scripts, init
    script and cron script.
  * Dropping la files.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 17 Nov 2009 19:56:00 +0100

doodle (0.6.7-8) unstable; urgency=low

  * Updating to standards version 3.8.3.
  * Removing bashism in cron.daily (Closes: #541781).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 24 Aug 2009 11:10:49 +0200

doodle (0.6.7-7) unstable; urgency=low

  * Removing not required sourcedir parameter from dh_install override.
  * Correcting incorrect dependencies on init script, thanks to Raphael
    Geissert <geissert@debian.org> (Closes: #541545).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 14 Aug 2009 21:04:31 +0200

doodle (0.6.7-6) unstable; urgency=low

  * Applying patch from eo <eo@khabs.org.ru> in order to make the doodle
    cronjob cope with multiple directories (Closes: #528282).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 11 Aug 2009 07:48:32 +0200

doodle (0.6.7-5) unstable; urgency=low

  * Updating section for doodle-dbg.
  * Updating maintainer field.
  * Updating vcs fields.
  * Using correct rfc-2822 date formats in changelog.
  * Updating package to standards version 3.8.2.
  * Wrapping lines in control.
  * Removing leftover homepage entry in package long-description.
  * Minimizing rules file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 11 Aug 2009 00:27:43 +0200

doodle (0.6.7-4) unstable; urgency=low

  * Updating vcs fields in control file.
  * Using patch-stamp rather than patch in rules file.
  * Removing config.guess and config.sub in clean target of rules.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Updating to standards version 3.8.1.
  * Updating year in copyright file.
  * Using quilt rather than dpatch.
  * Updating rules file to current state of the art.
  * Adding patch from James Westby <jw+debian@jameswestby.net> to add

