=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow

%:
	dh ${@} --with autotools_dev

override_dh_auto_install:
	dh_auto_install

	# Removing useless files
	rm -f debian/tmp/usr/lib/*/*.la

override_dh_install:
	dh_install --fail-missing

override_dh_installinit:
	dh_installinit --update-rcd-params='defaults 22'

override_dh_strip:
	dh_strip --dbg-package=doodle-dbg
