## doodle 0.7.2

=== debian/changelog ===
doodle (0.7.2-8) sid; urgency=medium

  * Uploading to sid.
  * Adding missing dependency to passwd for using groupadd in maintainer
    scripts.
  * Updating copyright for 2024.
  * Orphaning package.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 07 Feb 2024 06:45:17 +0100

doodle (0.7.2-7) sid; urgency=medium

  * Uploading to sid.
  * Removing generated files to fix FTBFS when build twice in a row
    (Closes: #1044317).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 14 Aug 2023 11:14:52 +0200

doodle (0.7.2-6) sid; urgency=medium

  * Uploading to sid.
  * Removing doodled package to avoid gamin build-depends (Closes:
    #1038809).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 25 Jun 2023 06:32:08 +0200

doodle (0.7.2-5) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 30 Jan 2023 17:06:11 +0100

doodle (0.7.2-4) sid; urgency=medium

  * Uploading to sid.
  * Updating packaging copyright for 2022.
  * Updating to standards version 4.6.1.
  * Adding patch from Heinrich Schuchardt
    <heinrich.schuchardt@canonical.com> to fix FTBFS with glibc 2.34.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 07 Jul 2022 10:20:12 +0200

doodle (0.7.2-3) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 09 Oct 2021 10:14:38 +0200

doodle (0.7.2-2) sid; urgency=medium

  * Uploading to sid.
  * Updating changelog entry about taking over package.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 15 Aug 2021 17:23:27 +0200

doodle (0.7.2-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 0.7.2.
  * Consolidating my email address.
  * Removing trailing whitespace in changelog.
  * Updating to debhelper version 13.
  * Dropping pre-buster build-depends and versions.
  * Updating to standards version 4.5.1.
  * Adding Rules-Requires-Root field.
  * Updating homepage.
  * Sorting control fields.
  * Repeating section in every package block of control for consistency.
  * Switching from adduser to util-linux commands to create or remove groups.
  * Dropping old-school manual debug package in favour of automatically created ones.
  * Updating package descriptions.
  * Updating format url in copyright.
  * Updating source url in copyright.
  * Updating year in copyright for new upstream.
  * Updating year in copyright for 2021.
  * Removing now unused gbp.conf.
  * Updating watch file.
  * Dropping documentation files with not real value for the binary packages from doodle.
  * Removing superfluous empty line in doodle postinst.
  * Dropping leading slash from debhelper install files as it is custom to do.
  * Compacting rules file.
  * Refreshing database-name.patch.
  * Refreshing gold.patch.
  * Refreshing fix-hyphen-used-as-minus-sign.patch.
  * Updating patch filenames.
  * Moving patches to debian specific subdirectory.
  * Marking maintainer scripts as executable in debian tree.
  * Disabling failing test-suite for now.
  * Wrap-and-sorting debian files.
  * Adding upstream signing-key.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 02 Mar 2021 22:31:31 +0100

doodle (0.7.0-10) sid; urgency=medium

  * Uploading to sid.
  * Taking over package from Prach, thanks for your past work.
  * Updating vcs fields.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 01 Mar 2021 21:59:03 +0100

doodle (0.7.0-9) unstable; urgency=medium

  * Update Homepage field to https://gnunet.org/doodle/ (Closes: #768316)
  * Fix pkg-config-bad-directive
  * Bump Standard Version to 3.9.6 (no changes needed)

 -- Prach Pongpanich <prachpub@gmail.com>  Fri, 17 Jul 2015 12:03:39 +0700
