=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow

%:
	dh ${@}

execute_after_dh_auto_clean:
	# remove generated files
	rm -f doodle-uninstalled.pc doodle-uninstalled.sh doodle.pc doodle.pc.in
	for file in $$(find . -type f -name "*.in"); \
	do \
		rm -f "$$(dirname "$${file}")"/"$$(basename "$${file}" .in)"; \
	done

execute_after_dh_auto_install:
	# Removing unused files
	rm -f debian/tmp/usr/lib/*/*.la
	rm -f debian/tmp/usr/share/man/man1/doodled.1

override_dh_auto_test:
	# disabled, doesn't work yet

execute_after_dh_install:
	sed -i -e "s|-D_FORTIFY_SOURCE=2||" debian/libdoodle-dev/usr/lib/*/pkgconfig/doodle.pc

override_dh_installinit:
	dh_installinit --update-rcd-params='defaults 22'
