## doodle 0.7.3

=== debian/changelog ===
doodle (0.7.3-3) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Marcos Talau <talau@debian.org>  Wed, 05 Nov 2025 18:06:32 -0300

doodle (0.7.3-2) experimental; urgency=medium

  * QA upload.
  * debian/copyright: Update packaging copyright information
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/control: Create autopkgtest.

 -- Samuel Chemim <samuelchemim@alunos.utfpr.edu.br>  Tue, 27 May 2025 22:43:24 -0300

doodle (0.7.3-1) unstable; urgency=medium

  * QA upload.

  * New upstream version 0.7.3.
    - Removed patches either obsolete or applied upstream.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 29 Jun 2024 12:35:42 +0200

doodle (0.7.2-9) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.6.2 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Fix day-of-week for changelog entry 0.4.0-1.
  * Remove field Section on binary package doodle that duplicates source.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Wrapped long lines in package description.  Thanks lintian.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 28 Jun 2024 00:08:19 +0200
