=== debian/watch ===
version=4
opts="pgpmode=auto" \
https://grothoff.org/christian/@PACKAGE@/download/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
